@charset "utf-8";/* CSS Document */
.warp{background:url(../images/bg.jpg) no-repeat center top #e4e3e3;color:#000; padding-bottom:20px;}
.warpbox{width:1010px;margin:0 auto;}
.warp a{color:#000;}
.warp a:hover{
	color:#F00;
}
.head,.nav,.zroebox,.oneboxTit,.oneboxCont,.twoboxTit,.twoboxTit,.twoboxCont,.threeboxTit,.threeboxCont,.fourboxTit,.fourboxCont,.fiveboxTit{}
.head{height:273px;overflow:hidden; text-align:right;color:#fff;}
.nav{height:48px; overflow:hidden;}
	.nav a{ display:block; float:left; width:140px; height:48px;}
	.nav a.nav01{ margin-left:80px; display:inline;}
	.nav a.nav06{ width:160px; }



.zroebox{background:url(../images/zorebg.png) repeat-y -14px top;height:329px;overflow:hidden;}
.oneboxTit{background:url(../images/oneTit.png) no-repeat 0 top;width:1010px;height:77px;margin-left:-14px;}
.oneboxCont{
	background:url(../images/onebg1.png) repeat-y -12px top;
	width:1010px;
	height:440px;
}

.twoboxTit{background:url(../images/twoTit.png) no-repeat 0 top;width:1010px;height:80px;margin-left:-14px;}
.twoboxCont{background:url(../images/twobg.png) repeat-y -14px top;width:1010px;}
.threeboxTit{background:url(../images/threeTit.png) no-repeat 0 top;width:1010px;height:92px;margin-left:-14px;}
.threeboxCont{
	background:url(../images/threebg.png) repeat-y -14px top;
	width:1010px;
	height:740px;
}
.fourboxTit{background:url(../images/fourTit.png) no-repeat 0 top;width:1010px;height:77px;margin-left:-12px;}
.fourboxCont{background:url(../images/fourbg.png) repeat-y -13px top;width:1010px;}
.fiveboxTit{background:url(../images/fiveTit.jpg) no-repeat 0 top;width:1010px;height:40px;margin-left:-14px;}
.mainL{width:240px;padding-left:45px;float:left;overflow:hidden;}

	.mainL li{padding-bottom:0px;height:45px;}
	.mainL li p{padding:0;margin:0;line-height:18px;}
	.mainL li img{ vertical-align:top;margin-top:4px;*margin-top:0px;}
.mainC{width:354px;padding:0 25px;float:left;overflow:hidden;}
	.mainC p{ text-align:center;padding-top:5px;}
	.mainC p span{padding-right:5px;}
	.mainC p.t15{padding-top:15px;}
	.mainC ul{padding-top:15px;}
	.mainC ul li{width:165px;height:130px;float:left;padding:15px 0 0px 10px;}
	.mainC ul li p{padding-top:2px;}
	.mainC ul li img{width:165px;height:110px;}
.mainR{width:250px;padding-left:45px;float:left;overflow:hidden;margin-top:-15px; position:relative}
.voteUL li{
	border-bottom:1px dotted #999;
	height:37px;
	line-height:36px;
	float:Left;
}
.voteUL li span{ float:left;width:80px;}
.voteUL li span b{font-size:16px;color:#FC0;}
.voteUL li span.fr{ text-align:right;margin-top:3px;}
.voteBtn1{
	background: url("../images/votebg.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	height: 23px;
	width: 60px;
}
.voteBtn2{  background: url("../images/votehbg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 23px;
    width: 60px;}
.f14{font-size:14px;font-weight:bold;}
.video{padding:33px 40px;}
.contbox,.contbox2{ padding-bottom:10px;margin-left:10px;}
.BigDl{float:left;width:215px;padding:15px 0 15px 35px;}
.BigDl dt{height:195px;}
.BigDl dt img{width:215px;height:185px;}
.BigDl dd img{margin-top:2px;vertical-align:top;*vertical-align:middle;*margin-top:0px;}
.infoBox{float:left;}
.linex{background:url(../images/line.png) repeat-x center;height:8px;margin:0px 35px;clear:both;padding:20px;}
.infoUP{float:left;width:740px;padding-left:10px;}
.infoDw{float:left;width:350px;padding-left:15px;}
.infoUP h2,.infoDw h2{padding:10px 10px; font-family:"微软雅黑";color:#333;font-size:15px;}
.infoDw h2{padding:10px 0;}
.otDL {width:167px;float:left;padding:0px 7px; text-align:center; display:inline;}
	.otDL dt{ width:167px; height:112px;}
	.otDL img{width:165px;height:110px; border:1px solid #ccc;}

.infoDw .otDL {width:102px;float:left;padding:0px 18px 0 0;_padding:0px 12px 0 0;text-align:center; display:inline;}
	.infoDw .otDL dt{ width:102px; height:77px;}
	.infoDw .otDL img{width:105px;height:75px; border:1px solid #ccc;}

.infoDw .last{padding-right:0;}
.weibo{float:left; width:618px; margin:10px 0 0 20px; display:inline;}
.comment{ float:right; margin:10px 24px 0 0; display:inline;}
	.weibo1{position:absolute; top:8px; right:0px; width:327px;}
	.weibo1 img{ float:left;}
	.weibo1 .weiboletv{ background: url("http://ent.letv.com/zt/lsyssd2011/images/icon_vf.gif") no-repeat scroll right center transparent; color: #ffffff; padding-right:15px; margin-right:20px; float:right;}
.more{display:inline-block;margin-right: 15px;margin-top: 50px;width: 100px;height:30px;}
.tagsImg1{ padding-left:14px; padding-top:6px;padding-bottom:4px; width:956px;}
.tagsImg1 ul a:hover{ text-decoration:none; color:#ffffff;}
	.tagsImg1 ul{ width:170px; height:auto; overflow:hidden; float:left; }
	.tagsImg1 ul li{ width:76px; height:72px; overflow:hidden; display:block; float:left; margin:10px 6px 0 3px;_margin:10px 6px 0 2px;}
	.tagsImg1 ul li img{ width:76px; height:72px;}
	.tagsImg1 ul li.on img{filter:alpha(opacity=50); /*IE滤镜，透明度50%*/-moz-opacity:0.5; /*Firefox私有，透明度50%*/opacity:0.5;/*其他，透明度50%*/}
	.tagsImg1 ol{ width:600px; height:auto; overflow:hidden; float:left; margin:10px 7px 0 9px;_margin:10px 7px 0 4px;}
	.tagsImg1 ol li{ display:none;}
	.tagsImg1 ol li.on{ display:block;padding-left:3px;}
	.tagsImg1 ol li.on img{ width:600px; height:400px; float:left; overflow:hidden;}
	
.boxL{float:Left;width:180px;padding-left:20px;}
.boxL li,.boxR li{width:80px;height:100px;float:Left;padding:5px 5px; text-align:center}
.boxL li img,.boxR li img{width:80px;height:80px;}
.boxR{float:RIGHT;width:200px;}

.Aflash{position:relative; overflow:hidden;width:605px;float:left;padding-left:3px;padding-top:5px;}
.picLI{position:relative;overflow:hidden;width:605px;height:325px;}
.picbox{width:100000px;position: relative;}
.picbox small{display:block;position:absolute;left:-8px;top:-7px;width:110px;height:110px;}
.picbox .tv{ display:none;}
.picbox img{ width:603px;height:322px;border:1px solid #000;}
.picLI .bg{ background:#000000;opacity: 0.5; filter:Alpha(opacity=50);position:absolute;left:0;top:230px;height:95px;width:603px;}
.picLI .info{ position:absolute;left:0;top:230px;height:88px;overflow:hidden;padding-left:20px;margin-top:7px;width:570px;display:none;}
.picLI  h2{font-size:16px;font-family:"微软雅黑";height:35px;line-height:35px;}
.picLI  h2 a{text-decoration:none;}
.picLI  p{line-height:20px;}
.picLI  p a{text-decoration:none;}
.picLI a:hover{text-decoration:none;}
.picLI span{float:left;width:605px;}
.pre i{display:block;}
.infobtn{ position:absolute;left:250px;top:300px; height:21px; overflow:hidden;}
.infobtn span{ display:inline; zoom:1; overflow:hidden; width:21px; height:21px;background:url(http://img1.c0.letv.com/ptv/images/enter/doc-top.png) !important;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img1.c0.letv.com/ptv/images/enter/doc-top.png',sizingMethod='img'); float:left; margin:0 3px; cursor:pointer;}
.infobtn .active{background:url(http://img1.c0.letv.com/ptv/images/enter/doc-bot.png) no-repeat left top !important;background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img1.c0.letv.com/ptv/images/enter/doc-bot.png',sizingMethod='img'); }
